{
	
	"Контент":{
		"Новости благотворительности": "charity_news",
		"Люди": "charity"
	},
		"Фотобанк":{
		"Фотогалереи": "photogallery",
		"Фотографии": "photes_gallery"
	},
	"Новости":{
		"АН-онлайн": "anonline"
	}
	

}